nom: '<:aveline:nom_article_specifique:>'
description: '<:aveline:description_article_specifique:>'
icon: 'article-24.png'
contexte:
   - 'lang'
parametres:
  -
    saisie: 'textarea'
    options:
      nom: 'description_article_specifique'
      label: '<:noizetier:label_description_article_specifique:>'
      explication: '<:noizetier:explication_description_article_specifique:>'
      obligatoire: ''
      inserer_barre: 'forum'
      rows: 2
      class: 'pleine_largeur'
  -
    saisie: 'selecteur_article'
    options:
      nom: 'article_specifique'
      label: '<:pages:label_article_specifique:>'
      multiple: 'oui'
      explication: '<:pages:explication_article_specifique:>'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/titre-article.yaml'
  - 'inclure:inc-yaml/resume-article.yaml'